Jump to content

Template:Layout/styles.css: Difference between revisions

Content deleted Content added
No edit summary
No edit summary
 
(8 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* CSS used for Player position layout */
/* CSS used for https://www.mediawiki.org/wiki/MediaWiki/Homepage_improvements_2018 : */
.R5 { font-weight: bold; background-color:Crimson; }
.R5 { font-weight: bold; background-color:Crimson; }
.TOP {font-weight: bold; background-color:Lavender;}
.R4s { font-weight: bold; background-color:LightGreen;}
.R4 { font-weight: bold; background-color:YellowGreen;}
.TOP { font-weight: bold; background-color:Lavender;}
.MBR { font-weight: bold; background-color:IndianRed;}

.TRAP {font-weight: bold; background-color:Aqua;}
.SP {font-weight: bold; background-color:BurlyWood;}
.MK {font-weight: bold; background-color:CornflowerBlue;}